Issue 33389 - Show / hide
Summary: Show / hide
Status: UNCONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1.1
Hardware: All All
: P3 Trivial with 1 vote (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-25 15:27 UTC by cosine
Modified: 2019-10-06 14:42 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description cosine 2004-08-25 15:27:19 UTC
I think it would be good to be able to see whether a slide is hidden or not in the "Drawing view".

Currently, you can only see whether a slide is hidden or not in the "Slides View".
As a result it can happen that you edit a slide, but it does not show in your presentation, because you 
forgot that it is hidden.
Comment 1 wolframgarten 2004-08-25 15:32:30 UTC
Reassigned to Bettina.
Comment 2 ace_dent 2008-05-16 02:09:26 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 cosine 2010-05-12 17:35:27 UTC
Note, this issue is still there.
Most that got assigned to bh, never got dealt with.
Comment 4 bettina.haberer 2010-05-21 14:57:02 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 5 oooforum (fr) 2019-10-06 14:42:36 UTC
Could you send us a mockup (screenshot) to show how you see this feature?